/*Fuentes*/

@font-face {
    font-family: alien;
    src: url(font/alienator/ALIENATO.TTF);
    src: url(font/alienator/ALIENATO.TTF?#iefix) format(embedded-opentype);
}

@font-face {
    font-family: atheme;
    src: url(font/antheme/Antheme-Regular.ttf);
    src: url(font/antheme/Antheme-Regular.ttf?#iefix) format(embedded-opentype);
}
@font-face {
    font-family: chopin;
    src: url(font/chopin-script/ChopinScript.ttf);
    src: url(font/chopin-script/ChopinScript.ttf) format(embedded-opentype);
}


/*Estilos generales*/

*{
    padding: 0px;
    margin: 0px;
}

body{
    background-image: url("../img/paven.png");

}

#contenido{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.red{
    color: #9B2422 !important;
}

.blue{
    color: #0C73F2 !important;
}

.orange{
    color: #d69d2a !important;
}

.colorinteres{
    color: rgb(209, 59, 59) !important;
}

a{
    color: green;
    text-decoration: none;
}

a:visited{
    color: green;

}

a:hover{
    color: rgb(4, 73, 4);
}

.clearfix{
    float: none;
    clear: both;
}


/*Formularios*/

input[type="text"],
input[type="email"],
input[type="password"],
select{
    border: 1px solid #ccc;
    box-shadow: 0px 0px 2px black inset;
    background:white;
    padding: 1px;
    padding-top: 2px;
    padding-bottom: 2px;
    color: gray;
    transition: all 300ms;

}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
select{
    border: 1px solid red;
    color: black;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button{
    display: block;
    border-radius: 2px;
    border: 1px solid grey;
    width: 60px;
    padding: 3px;
    background-color: red;
    cursor: pointer;
}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover{
    color: white !important;
    box-shadow: 0px 0px 5px grey;
}

input[type="button"]:active,
input[type="submit"]:active,
input[type="reset"]:active,
button:active{
    box-shadow: 0px 0px 3px grey inset;
    text-shadow: 0px 0px 1px #ccc;
}



/*Cabecera*/

#header{
    min-width: 1024px;
    width: 100%;
    height: 250px;
    margin: 0px auto;
}

#header #logotipo{
    width: 770px;
    margin: 0px auto;
    padding: 20px;

}

#header #logotipo img{
    display: block;
    text-align: center;
    margin: 0px auto;
    width: 200px;
}

/*Menu de navegacion*/

#nav{
    width: 100%;
    height: 40px;
    background-color: red;
    color: black;
    font-family: Helvetica, sans-serif,Arial;
    font-size: 14px;
    box-shadow: 0px 0px 4px gray;

}

#nav ul{
    list-style: none;
    text-decoration: none;
    margin: 0px auto;
    width: 400px;
}

#nav > ul > li{

    line-height: 40px;
    float: left;
    border-right: 1px solid black;
    transition: all 300ms;

}

#nav > ul > li a{
    display: block;
    padding-left: 20px;
    padding-right: 20px;
    color: white;
    text-decoration: none;
}

#nav > ul > li > a:first-child{
    border-left: 1px solid black;
}

#nav > ul > li:hover{
    background-color: black;
    box-shadow: 0px 0px 2px rgb(54, 54, 54);
}

/*Menu Desplegable*/
#nav > ul > li > ul{
    display: none;
    position: absolute;
    width: 160px;
    box-shadow: 0px 2px 2px gray;
    z-index: 1;
}

#nav > ul >li:hover >ul{
    display: block;
}

#nav > ul >li:hover >ul >li{
    background-color: gainsboro;
    border-bottom: 1px solid rgb(155, 153, 153);
    padding: 8px;
    line-height: 20px;
    font-size: 13px;
    transition: 300ms;
}

#nav > ul >li:hover >ul >li a{
    color: red;
}

#nav > ul >li:hover >ul >li:hover{
    box-shadow: 0px 0px 2px black inset;
    background: rgb(155, 150, 150);
}

/*Contenido*/

#content{
    font-family: sans-serif,Arial, Helvetica;
    width: 1250px;
    min-height: 1100px;
    margin: 0px auto;
}

/*Barra Lateral*/

#aside{
    width: 250px;
    float: right;
    margin: 30px;
    background-color: white;
    border: 1px solid rgb(61, 60, 60);
    box-shadow: 0px 2px 4px black;
    font-family: sans-serif,Arial, Helvetica;
}

#aside .widget{
    display: block;
    width: 230;
    margin: 5px auto;
    padding: 8px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    border-bottom: 1px dashed black;
    
}

#aside .widget:last-child{
    margin-bottom: 20px;
}

#aside h3{
    display: block;
    color: black;
    width: 100%;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    background: #f2f3f2;
    border: 1px solid #ccc;
    border-left: none;
    border-right: none;
    margin-bottom: 5px;

}
#aside h4{
    display: block;
    color: black;
    width: 100%;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    background: #f2f3f2;
    border: 1px solid #ccc;
    border-left: none;
    border-right: none;
    margin-bottom: 5px;

}
#aside li{
    margin-top: 8px;
    margin-bottom: 5px;
    margin-left: 40px;
    list-style:circle;
}

#aside div label,
#aside div input[type="text"],
#aside div input[type="email"],
#aside div input[type="password"],
#aside div a{
    display: block;
    width: 95%;
    margin-top: 2px;
    margin-bottom: 2px;

}

#aside div input[type="button"],
#aside div input[type="submit"],
#aside div button{
    margin-top: 5px;
    margin-bottom: 10px;
}

#aside div input[type="button"]:hover,
#aside div input[type="submit"]:hover,
#aside div button:hover{
    border-radius: 10px;
}

#aside input,
#aside label{
    margin: 0px auto;
    text-align: center;
}

/*Secciones*/

#sections{
    float: left;
    width: 70%;
    font-family: sans-serif,Arial, Helvetica;
    margin-left: 20px ;
}

#sections .titulo{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: normal;
    letter-spacing: 1px;
    text-align: center;
    margin-top: -20;
    padding-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgb(104, 99, 99);

}

#sections section{
    margin-top: 20px;
    background-color: white;
    padding: 20px;
    border: 1px solid #ccc;
    box-shadow: 0px 2px 4px black;
    color: rgb(80, 47, 47);
    font-size: 14px;
    overflow: hidden;
}

#sections .article{
    margin:10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#sections .date{
    color: gray;
    font-size: 12px;
}

#footer{
    width: 100%;
    margin: 0px auto;
    text-align: center;
    margin-top: 40px;
    background-color: black;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-family: sans-serif;
    font-size: 14px;
    box-shadow: 0px 0px 2px gray;
    transition: 300ms;
}
#footer a{
    color: red;
}
#footer:hover{
    background-color: red;
    
}
#footer:hover a{
    color: black;
}

#footer:hover a:hover{
    color: white;

}